.navbar{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;margin-bottom:0}
.navbar-default{background-color:transparent;border:none}
.navbar-collapse{border:none;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}

#mainHeader-inner .navbar {    
  height: 80px;
  padding: 0px;
  margin: 0px;
  background-color:#fff;
  box-shadow:none;
}
#ChangeToggle:hover {
  background-color:#f0f0f0!important;
}
#ChangeToggle:focus,
#ChangeToggle:active {
  background-color:#fff!important;
}
#mainHeader-inner .navbar a.navbar-brand {
  padding:16px 0px;
}
#mainHeader-inner .topLevel a,
#mainHeader-inner .dropdown-menu.subLevel a{  
  font-size:12px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  padding: 12px 8px;
}
#mainHeader-inner .navbar ul.topLevel { 
  position:fixed; 
  top:22px;  
}

/*** Button ENTER Style ***/
#mainHeader-inner a.btn.nav-go-myao-btn {
	height: 43px;
	max-width: 100px;
	position: fixed;
	top: 16px;
    right: 20px;
	line-height: 18px;
	font-weight: 400;
    font-size: 12px;
	margin: 6px 10px;
	padding: 10px 15px !important;
    letter-spacing: 1px;
    font-family: "Open Sans", Roboto, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;    
    color: #fff!important;
    box-shadow: none!important;
    transition: all ease-in 200ms;
    -webkit-transition: all ease-in 200ms;	
	border-radius: 50px;
    background-color: #009999;
    border: 3px solid #009999;
}
#mainHeader-inner a.btn.nav-go-myao-btn:hover {
    background-color: #006666;
    border: 3px solid #006666;
    color: #fff !important;
}

@media (max-width: 1199px) {	
	#mainHeader-inner a.btn.nav-go-myao-btn {
		margin-right: 0px!important; 
		right: 60px!important;		
	}
	#mainHeader-inner a.btn.nav-consult-btn {
		margin-right: 0px!important; 
		right: 125px!important;
	}
}

/*** /Button ENTER Style ***/

#mainHeader-inner .topLevel > li > a:focus,
#mainHeader-inner .topLevel > li > a:hover {  
  background-color: #fff; 
  color: #009999!important;  
}
#mainHeader-inner .topLevel > li.dropdown > a >.caret {
  display: none;
}
#mainHeader-inner .topLevel > li.dropdown > ul.dropdown-menu {
    padding: 0px;
	width: auto; 
	display: none; 
	top: auto; 
	left: 0px;
	margin-left: 0px!important;
	margin-top: 0px!important; 
	min-width: 196px!important; 
	max-width: 196px!important;
}
#mainHeader-inner .topLevel > li.dropdown.open > a {
  color: #009999!important;
  background:none;
}

#mainHeader-inner  .navbar ul.subLevel > li.active > a {
  color: #009999!important;
  background:none;
}
#mainHeader-inner .navbar-default .navbar-nav > .active > a {
  color: #009999!important;
  background:none;
}
#mainHeader-inner a.btn.nav-consult-btn {  
    display: inline-block;
    padding: 10px 15px;    
    margin: 6px 10px!important;
	position: fixed;
	top: 16px;
    right: 100px;
	letter-spacing: 0.5px;
	font-family: "Open Sans", Roboto, Helvetica, sans-serif;
    font-weight: 400;	
	font-size:12px;
	background-color: #f5d312;
    border: 3px solid #f5d312;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;    
    color: #444!important;
	box-shadow: none!important;
    transition: all ease-in 200ms;
    -webkit-transition: all ease-in 200ms;
	-webkit-font-smoothing: antialiased;
}
#mainHeader-inner  a.btn.nav-consult-btn:hover {
    background-color: #f5bd14;
    border: 3px solid #f5bd14;  
}
#mainHeader-inner .navbar-default .navbar-toggle {
	margin-top: 22px;
	margin-right: 10px!important;
    border-color: transparent;	
	padding:10px!important;
}
#mainHeader-inner #navbar-close {
    font-size:20px;
    padding:0px;
    color: #888;
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 1199px) {   
    #mainHeader-inner .navbar-header {
        float: none;
    }
    #mainHeader-inner .navbar-left,.navbar-right {
        float: none !important;
    }
    #mainHeader-inner .navbar-toggle {
        display: block;
    }
    #mainHeader-inner .navbar-collapse {
        border-top: 1px solid transparent;  
		width: 100%;
    }
	#mainHeader-inner .navbar-fixed-top .navbar-collapse {
		max-height: 100vh; 
    }
    #mainHeader-inner .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    #mainHeader-inner .navbar-collapse.collapse {
        display: none!important;
    }
    #mainHeader-inner .navbar-nav {
        float: none!important;        
    }    
    #mainHeader-inner .navbar-nav>li {
        float: none;
    }
    #mainHeader-inner .navbar-nav>li>a {
        padding: 16px 16px 8px 16px;
		line-height: 20px;
    }
    #mainHeader-inner .collapse.in{
        display:block !important;		
    }	
	#dnnMenu {	  
		position: relative;
		z-index: 3000;		
		height: 100vh;
		width: 100%;   
	}
	#mainHeader-inner .navbar ul.topLevel {
		position:relative;
		top:0px;
		height:100%;
		text-align:center; 
		overflow-x:hidden;
		background-color: rgba(255, 255, 255, 0.95);  
	} 
 #mainHeader-inner .navbar ul.topLevel > li {
  position:relative;
  top:0px;
  left:0px;
  }
  #mainHeader-inner .navbar ul.topLevel > li > a  {
  font-weight:400;
  color:#555;
  }
  #mainHeader-inner .navbar ul.subLevel > li > a  {
    font-weight:400;
    color:#999!important;
	padding: 10px 16px 0px 16px;
  }  
  #mainHeader-inner .navbar ul.subLevel > li > a:focus,
  #mainHeader-inner .navbar ul.subLevel > li > a:hover {    
    padding: 10px 16px 0px 16px;  
	color: #00cccc!important;	
  }
  #mainHeader-inner a.nav-go-myao-btn,
  #mainHeader-inner a.nav-go-myao-btn:focus,
  #mainHeader-inner a.nav-go-myao-btn:hover  {
    padding-bottom: 12px;
  }
  #mainHeader-inner .navbar-default .navbar-nav > .active > a {
    color: #009999!important;
    background: none;
	cursor:default;
 }
  #mainHeader-inner .topLevel > li > a:focus,
  #mainHeader-inner .topLevel > li > a:hover,
  #mainHeader-inner .dropdown-menu > li > a:focus,
  #mainHeader-inner .dropdown-menu > li > a:hover,
  #mainHeader-inner .topLevel > li.dropdown.open > a:focus,
  #mainHeader-inner .topLevel > li.dropdown.open > a:hover {    
  padding: 16px 16px 8px 16px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px; 
  background-color: rgba(255, 255, 255, 0);
  border: none;
  color: #009999!important;  
  }
  
 #mainHeader-inner .dropdown-menu {
   background-color: rgba(255, 255, 255, 0);
   text-align:center;   
   box-shadow: none !important;
 }
  #mainHeader-inner .dropdown-menu.subLevel > li > a {
  width: 100%!important; 
  display: block!important;
  }  
  #mainHeader-inner .topLevel > li.dropdown.open > a {    
    background: none;
  }  
  #mainHeader-inner .topLevel > li.dropdown > ul.dropdown-menu {
    position: relative!important;
    padding: 0px;
    width: auto;
    display: block;
    top: -10px;
    left: 0px;
    margin-left: 0px!important;
    margin-top: 0px!important;
    min-width: 100%!important;
    max-width: 100%!important;
  }
}
/* Small and Extra small devices (landscape phones, 576px and up to 767px, portrait phones, less than 576px)*/
@media (max-width: 767px) {
    #mainHeader-inner .navbar-header {
        float: none;
    }	
    #mainHeader-inner .navbar-left,.navbar-right {
        float: none !important;
    }
    #mainHeader-inner .navbar-toggle {
        display: block;
    }
    #mainHeader-inner .navbar-collapse {
        border-top: 1px solid transparent;  
    }
    #mainHeader-inner .navbar-fixed-top {
        top: 0;        
    }
	#mainHeader-inner .navbar-fixed-top .navbar-collapse {
		max-height: 100vh; 
    }
    #mainHeader-inner .navbar-collapse.collapse {
        display: none!important;
    }
    #mainHeader-inner .navbar-nav {
        float: none!important;        
    }    
    #mainHeader-inner .navbar-nav>li {
        float: none;
    }
    #mainHeader-inner .navbar-nav>li>a {
        padding: 16px 16px 8px 16px;
		line-height: 20px;
    }
    #mainHeader-inner .collapse.in{
        display:block !important;
    }	
  #navbar{
  margin-top:0px;
  overflow-y:hidden;
  } 
  /*#mainHeader-inner .navbar ul.topLevel {
   position: fixed;
   top:72px;   
   background-color: rgba(255, 255, 255, 0.95);
   width:100%;
   height:100%;
   text-align:center;   
 }*/
	#dnnMenu {	  
		position: relative;
		z-index: 3000;		
		height: 100vh;
		width: 100%;   
	}
	#mainHeader-inner .navbar ul.topLevel {
		position:relative;
		top:0px;
		height:100%;
		text-align:center; 
		overflow-x:hidden;
		background-color: rgba(255, 255, 255, 0.95); 
		margin-top: 0px;		
	} 
 #mainHeader-inner .topLevel > li.dropdown > ul.dropdown-menu {
    padding: 0px;
    width: auto;
    display: block;
    top: -8px;
    left: 0px;
    margin-left: 0px!important;
    margin-top: 0px!important;
    min-width: 100%!important;
    max-width: 100%!important;
}
#mainHeader-inner .dropdown-menu {
    background-color: rgba(255, 255, 255, 0);
    text-align: center;
    box-shadow: none !important;
}
 #mainHeader-inner .navbar ul.topLevel > li {
  position:relative;
  top:0px;
  left:0px;
  }
  #mainHeader-inner .navbar ul.topLevel > li > a  {
  font-weight:400;
  color:#555;
  }
  #mainHeader-inner .navbar ul.subLevel > li > a  {
    font-weight:400;
    color:#999!important;
	padding: 10px 16px 0px 16px;
  }  
  #mainHeader-inner .navbar ul.subLevel > li > a:focus,
  #mainHeader-inner .navbar ul.subLevel > li > a:hover {    
    padding: 10px 16px 0px 16px;   
	color: #00cccc!important;	
  }
  #mainHeader-inner a.nav-go-myao-btn,
  #mainHeader-inner a.nav-go-myao-btn:focus,
  #mainHeader-inner a.nav-go-myao-btn:hover  {
    padding-bottom: 12px;
  }
  #mainHeader-inner .navbar-default .navbar-nav > .active > a {
    color: #009999!important;
    background: none;
	cursor:default;
 }
  #mainHeader-inner .topLevel > li > a:focus,
  #mainHeader-inner .topLevel > li > a:hover,
  #mainHeader-inner .dropdown-menu > li > a:focus,
  #mainHeader-inner .dropdown-menu > li > a:hover,
  #mainHeader-inner .topLevel > li.dropdown.open > a:focus,
  #mainHeader-inner .topLevel > li.dropdown.open > a:hover {    
  padding: 16px 16px 8px 16px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px; 
  background-color: rgba(255, 255, 255, 0);
  border: none;
  color: #009999!important;  
  }
  
 #mainHeader-inner .dropdown-menu {
   background-color: rgba(255, 255, 255, 0);
   text-align:center;   
   box-shadow: none !important;
 }
  #mainHeader-inner .dropdown-menu.subLevel > li > a {
  width: 100%!important; 
  display: block!important;
  }  
  #mainHeader-inner .topLevel > li.dropdown.open > a {    
    background: none;
  }  
  #mainHeader-inner .topLevel > li.dropdown > ul.dropdown-menu {
    position: relative!important;
    padding: 0px;
    width: auto;
    display: block;
    top: -10px;
    left: 0px;
    margin-left: 0px!important;
    margin-top: 0px!important;
    min-width: 100%!important;
    max-width: 100%!important;
  }
  
}
@media (max-width: 400px) {
	
	#navbar{
		
		padding:0!important;
	}
	
  #mainHeader-inner a.btn.nav-consult-btn { 
	  max-width:110px;
	  top:6px;
   }
}
@media (max-width:600px){
  
  .topLevel {
	padding-bottom:100px!important;
	
  } 
  #mainHeader-inner .topLevel > li.dropdown > ul.dropdown-menu { 
	  top:0px!important;
  }
  
	#mainHeader-inner .navbar ul.topLevel > li > a {	  
		padding: 13px!important;
		font-size: 14px!important;
	}
	
	#mainHeader-inner .navbar ul.subLevel > li > a{
		font-size: 11px!important;
		padding: 6px!important;
	} 
	.st-widget__btn-call-me{ 
		left: 0px!important; 
	}  
	.topLevel{
		margin:0!important; 
	}
	.topLevel li.dropdown{
		display: flex;
		flex-direction: column;
	}
	.subLevel{
		margin-bottom:7px;
	}
	#dnnMenu { 
		overflow-x: hidden!important;
		    height: calc(100vh - 70px)!important;
	} 
	#navbar{ 
		padding:0px!important;
	}
}

@media (max-width:1199px){
	#dnnMenu > ul.nav > li.dropdown > ul  > li {
		border-top:1px solid transparent!important;
	}
}